logLik-methods {stats4} | R Documentation

## Methods for Function `logLik` in Package stats4

### Description

Extract the maximized log-likelihood from `"mle"` objects.

### Methods

`signature(object = "ANY")`

  Generic function: see `logLik`.

`signature(object = "mle")`

  Extract log-likelihood from the fit.

### Note

The `mle` method does not know about the number of observations unless `nobs` was specified on the call and so may not be suitable for use with `BIC`.

[Package stats4 version 3.4.2 Index]